<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__quaddec__capture__mode" kind="group">
    <compoundname>group_tcpwm_quaddec_capture_mode</compoundname>
    <title>QuadDec CaptureMode</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__quaddec__capture__mode_1gadba620a2c63dd73dbaecaac505b65ae3" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_CAPTURE_ON_INDEX</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Capture on Index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="141" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="141" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__capture__mode_1ga2cb469576a865808359b94472212fdb1" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_CAPTURE_ON_WRAP_AROUND</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Capture on Wrap Around. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="142" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="142" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The quadrature capture modes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>